@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,300,900);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

html {
  font-size: 16px;
  height: 100%;
}

body {
  height: 100%;
  font-family: "Roboto", sans-serif;
  font-size: 1em;
  color: #000;
  line-height: 1.5;
  background-color: #FFF;
}

a {
  text-decoration: none;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
a img {
  border: none;
}

a:active, a:focus {
  outline: none;
}

.container {
  width: 100%;
  margin: 0 auto;
}

.header {
  height: 205px;
}

.header-logo {
  position: relative;
  padding-top: 2rem;
}
.header-logo span {
  position: absolute;
  top: -9999px;
  left: -9999px;
  text-indent: -9999px;
}

.navbar {
  height: 4.5rem;
  background-color: #003d5c;
  color: #FFF;
}

.navbar-title {
  float: left;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 4.5rem;
}
.navbar-title span {
  font-weight: 400;
}

.navbar-menu {
  float: right;
}

.navbar-menu-item {
  display: inline-block;
  margin-left: 1.5rem;
  font-size: 0.875rem;
  font-weight: 400;
  color: #FFF;
  line-height: 4.5rem;
}
.navbar-menu-item:first-child {
  margin-left: 0;
}
.navbar-menu-item a {
  color: #FFF;
}
.navbar-menu-item a:hover {
  color: #dddddd;
}
.navbar-menu-item img {
  width: 30px;
  height: 21px;
  vertical-align: middle;
  opacity: 1;
  -moz-transition: opacity 0.3s ease;
  -o-transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.navbar-menu-item img:hover {
  opacity: 0.7;
}

.content {
  margin: 7rem 0;
}

.title-function {
  margin-bottom: 1.75rem;
  font-size: 1.5rem;
  font-weight: 400;
  color: #006699;
  line-height: 1.2;
}
.title-function:last-of-type {
  margin-bottom: 0;
}

.footer {
  height: 24rem;
  padding-top: 2.625rem;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #dddddd;
}

.contact {
  position: relative;
}

.contact-title {
  margin-bottom: 1.75rem;
  font-size: 2.5rem;
  font-weight: 300;
  color: #999999;
  line-height: 1;
  text-transform: uppercase;
}

.contact-name {
  margin-bottom: 1rem;
  font-size: 0.875rem;
  font-weight: 400;
  color: #666666;
  line-height: 1;
}

.contact-adress,
.contact-phone,
.contact-fax,
.contact-mobile,
.contact-tva,
.contact-rcs,
.copyright {
  font-size: 0.875rem;
  font-weight: 400;
  color: #999999;
  line-height: 1.4;
}
.contact-adress span,
.contact-phone span,
.contact-fax span,
.contact-mobile span,
.contact-tva span,
.contact-rcs span,
.copyright span {
  font-weight: 700;
}

.contact-mail {
  margin: 1rem 0;
  font-size: 0.875rem;
  line-height: 1.4;
}
.contact-mail a {
  color: #006699;
  -moz-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}
.contact-mail a:hover {
  color: #0099e6;
}

.copyright {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 0.75rem;
  font-weight: 300;
  color: #999999;
  line-height: 1.4;
}

@media screen and (max-width: 500px) {
  .container {
    padding: 0 1rem;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .header-logo {
    text-align: center;
  }

  .navbar-title {
    padding: 0.625rem 0;
    text-align: center;
  }

  .navbar-title {
    float: none;
    line-height: 1.4;
  }

  .navbar-menu {
    float: none;
    text-align: center;
  }

  .navbar-menu-item {
    line-height: 1.4;
  }

  .content {
    margin: 3.5rem auto;
  }

  .title-function {
    margin-bottom: 1.5rem;
    font-size: 1.25rem;
    text-align: center;
  }

  .footer {
    padding-top: 2rem;
  }

  .contact {
    text-align: center;
  }

  .contact-title {
    margin-bottom: 1.5rem;
    font-size: 1.875rem;
  }

  .copyright {
    position: static;
    margin-top: 1.5rem;
  }
}
@media screen and (min-width: 501px) and (max-width: 45.5em) {
  .container {
    padding: 0 1rem;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
}
@media screen and (min-width: 45.5em) {
  .container {
    max-width: 45.5em;
  }
}
